Subject: Re: Invitation List for Operations Business Controller Offsite
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 25 Sep 2000 09:21:00 -0700 (PDT)

People I am paying for :-

Myself
James New - Power, Gas and Credit
Mike Wellings - UK Power
Coralie Evans - Continental Power
Robert Yeo - UK and Continental Gas
Paul D'Arcy - Structured Products
David Wall - Credit
Andrew Cornfield - Metals Risk Manager

People who may come from EGM - Fiona, we should get them on same booking if 
they confirm attendance ( Patti, could you let Fiona know ? )

Cindy Horn
Kenny Nicoll
Mark Fondren

---------------------- Forwarded by Mike Jordan/LON/ECT on 25/09/2000 16:19 
---------------------------

Mike Jordan
12/09/2000 08:26
To: Sally Beck/HOU/ECT@ECT
cc:  

Subject: Re: Invitation List for Operations Business Controller Offsite  

Sally

Proposed list - of all potential candidates

Myself
James New - and his lead risk managers
Mike Wellings - UK Power
Coralie Evans - Continental Power
Robert Yeo - UK and Continental Gas
Paul D'Arcy - Structured Products
David Wall - Credit
Tim Poullain-Patterson - Metals Integration
Andrew Cornfield - Metals Risk Manager
Kevin Rhodes - Metals Controller ( there are in fact two controllers at 
present Kevin for Financial Trading and Howard Carter for Merchanting )

I would leave Ralph Jaeger of Frankfurt out of the offsite if places are 
restricted  - He is covered by the mainstream Accounting conferences, but I 
would have Jan Erland, and Heidi and Tiong Hock from Singapore.

I am not sure Fernley would want to be there - but I can ask.

On others  - Simon Thurbin of liquids in london should be in Houston and 
would be a good choice for inclusion. Brent may want his two London 
controllers of Cindy Horn and Kenny Nicoll to also come

Would you invite Kristen to come with( in place of Barry? ).

A long list ( and we may want to cut back ) but all these individuals carry 
the burden of operational risk assessment and management - standardising that 
process would be an achievement indeed.

Mike

PS  - Shall we revisit Agenda and discuss who should start preparing 
presentations - we had thought about engaging RAC, IT etc

   
	Enron Capital & Trade Resources Corp.
	
	From:  Sally Beck                           11/09/2000 21:49

To: Mike Jordan/LON/ECT@ECT
cc:  

Subject: Invitation List for Operations Business Controller Offsite

Dates: Sunday, October 22 (late afternoon, early evening kick-off, reception 
and dinner)
  Monday, October 23 (all day, with evening event)
  Tuesday, October 24 (through mid afternoon) 

Confirmed speakers to date:  Jeff Skilling (Tuesday, October 24 - available 
9:30 am to 1:00 pm)  

Proposed list of attendees (Mike:  let's talk about the scope of this list on 
Tuesday): 

ENA
Gas - Steve Jackson
 Leslie Reeves
 Bob Hall

Power - Stacey White

Calgary - Peggy Hedstrom

EIM
Pulp, Paper, Lumber - Brenda Herod

EGM
General - Brent Price
Global Products - Scott Earnest
Weather - Todd Hall
Financial Products - Sheila Glover
? Kevin Sweeney

EEL
? Fernley Dyson
Mike Jordan
London - James New
Frankfort - Ralph Jaeger
Metals - Tim Pouillan-Patterson
Australia - Heidi Mason
Japan - Jan-Erland Beking

ESA
Scott Mills

EBS
Barry Pearce

EES
Wanda Curry ? 

Global Risk Management
Sally Beck 
Shona Wilson
Eugenio Perez
Mike Moscoso